prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datarootdir}/valadoc-0.54
pkglibdir=/usr/lib/valadoc-0.54
vapidir=${datarootdir}/vala/vapi

Name: Valadoc
Description: The Vala documentation compiler library
Version: 0.54.6
Requires: gobject-2.0 libvala-0.54
Requires.private: gmodule-2.0
Libs: -L${libdir} -lvaladoc-0.54
Cflags: -I${includedir}/valadoc-0.54
